GIMP *final* release for Gutsy?

Scott (angrykeyboarder) geekboy at angrykeyboarder.com
Fri Nov 9 05:59:06 GMT 2007


Scott Kitterman spake thusly:

> 
> If you want to install software simply because it has a different version 
> number, you are clearly interested in different things than I am.

Indeed. I'm interested in Musical Theatre, Commercial Aviation and R&B
Music. How about you?


> You are 
> quite welcome to risk breaking your system however you want.

You *totally* missed my point.

The reason Getdeb *exists* is because there are developers who have your
attitude about software updates.

Personally, I won't use it. If I'm desperate enough (I'm not at this
point) I'll find a "third party" apt repo to update with. They tend to
be somewhat less likely to "Break my Ubuntu".
> 
> If it's been uploaded to Hardy (I haven't looked) it should be possible to 
> backport it to gutsy-backports.

It's not been uploaded yet, hence my request for a sync that's seemingly
been killed. Do I request it again or will that be marked a "duplicate"?

> 
> My main concern is that if there are serious problems that are fixed in the 
> later releases, we should fix them in gutsy-updates.

Of course your definition of "serious" might be different than another
developer's.


Perhaps you should respond to this email:

	https://lists.xcf.berkeley.edu/lists/gimp-announce/2007-October/000089.html

You could say something like "And we should care because???"


-- 
            Scott
http://angrykeyboarder.com
I've never used an OS I didn't (dis)like.
©2007 angrykeyboarder™ & Elmer Fudd. All Wites Wesewved




More information about the Ubuntu-devel-discuss mailing list